Search found 3 matches

by charlesd
April 25th, 2019, 4:40 pm
Forum: Discuss
Topic: depmod warnings after upgrading to latest snapshot
Replies: 0
Views: 1

depmod warnings after upgrading to latest snapshot

Hello! I've just upgraded to the latest snapshot (with System Tools-->Software Updating) Copied the new kernel to the EFI partition Then rebooted, and everything is working fine However, on startup I get these warnings: depmod: WARNING: could not open modules.order at /lib/modules/4.19.19: No such f...
by charlesd
February 17th, 2019, 2:37 pm
Forum: Discuss
Topic: How to add multilib capability?
Replies: 3
Views: 760

Re: How to add multilib capability?

Thanks

With Absolute, should I use Multilib for current and not for 14.2, right?
by charlesd
February 17th, 2019, 12:00 pm
Forum: Discuss
Topic: How to add multilib capability?
Replies: 3
Views: 760

How to add multilib capability?

Hello, I'm new to Absolute (coming from MX Linux) and have no idea how to add multilib capability

Need it for Steam

I'm using latest snapshot (Absolute64-20181124 )

Is there any guide or something?